# Generated by Django 4.2 on 2024-08-19 22:17

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0044_localcontestexception_label'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='appcategory',
            options={'ordering': ['priority'], 'verbose_name_plural': 'app categories'},
        ),
        migrations.AlterModelOptions(
            name='datacategory',
            options={'ordering': ['priority', 'name'], 'verbose_name_plural': 'data categories'},
        ),
        migrations.AlterModelOptions(
            name='municipality',
            options={'ordering': ['name'], 'verbose_name_plural': 'municipalities'},
        ),
        migrations.AlterModelOptions(
            name='query',
            options={'verbose_name_plural': 'queries'},
        ),
    ]
